Bug 978062 - Contents of /tmp/vfs folder should be deleted between re-starts
Summary: Contents of /tmp/vfs folder should be deleted between re-starts
Keywords:
Status: CLOSED DUPLICATE of bug 901210
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Server
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
high
Target Milestone: ---
: ---
Assignee: Jason Greene
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-06-25 21:42 UTC by Travis Rogers
Modified: 2018-12-02 17:53 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2013-09-17 11:07:02 UTC
Type: Bug


Attachments (Terms of Use)

Description Travis Rogers 2013-06-25 21:42:03 UTC
Deployment directories and related files are left under each server instance's /tmp/vfs directory between deployments and re-starts.  Over time, this can waste a considerable amount of space, expecially when many deployments occur.

The directories and files under a server instances /tmp/vfs directory should be deleted when the server instance is shutdown or as a server instance is being starting.  This is true for deployments also.  These files and directories should be removed between re-deployments.

Comment 2 Brian Stansberry 2013-09-17 11:07:02 UTC

*** This bug has been marked as a duplicate of bug 901210 ***


Note You need to log in before you can comment on or make changes to this bug.